class InterventionMedicationReqModel {
  int? projectID;
  int? patientID;
  String? fromDate;
  String? toDate;

  InterventionMedicationReqModel(
      {this.projectID, this.patientID, this.fromDate, this.toDate});

  InterventionMedicationReqModel.fromJson(Map<String, dynamic> json) {
    projectID = json['ProjectID'];
    patientID = json['PatientID'];
    fromDate = json['FromDate'];
    toDate = json['ToDate'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ProjectID'] = this.projectID;
    data['PatientID'] = this.patientID;
    data['FromDate'] = this.fromDate;
    data['ToDate'] = this.toDate;
    return data;
  }
}